Wind River Support Network

HomeDefectsLIN5-22540
Fixed

LIN5-22540 : Security Advisory - tcpdump - CVE-2016-7992

Created: Feb 9, 2017    Updated: May 29, 2018
Resolved Date: Apr 17, 2017
Found In Version: 5.0.1.38
Fix Version: 5.0.1.40
Severity: Standard
Applicable for: Wind River Linux 5
Component/s: Userspace

Description

The Classical IP over ATM parser in tcpdump before 4.9.0 has a buffer overflow in print-cip.c:cip_if_print().

http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2016-7992

Other Downloads


Live chat
Online